Skip to main content

Symbol Order Book Ticker

Get the best bid/ask on the order book (highest bid, lowest ask).

HTTP Request

  • GET /api/v3/ticker/bookTicker

Weight(IP): 10

Request Parameters

NameTypeMandatoryDescription
symbolstringNOIf the symbol is not sent, all symbols will be returned in an array.

Response Parameters

NameDescription
symbolSymbol
bidPriceBest bid price
bidQtyBest bid quantity
askPriceBest ask price
askQtyBest ask quantity

Response

{
"symbol": "AEUSDT",
"bidPrice": "0.11001",
"bidQty": "115.59",
"askPrice": "0.11127",
"askQty": "215.48"
}
OR
[
{
"symbol": "AEUSDT",
"bidPrice": "0.11001",
"bidQty": "115.59",
"askPrice": "0.11127",
"askQty": "215.48"
},
{
"symbol": "AEUSDT",
"bidPrice": "0.11001",
"bidQty": "115.59",
"askPrice": "0.11127",
"askQty": "215.48"
}
]